Last Comment Bug 713260 - Add a Tilt test for content location changes
: Add a Tilt test for content location changes
Status: RESOLVED FIXED
[tilt]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Inspector (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 12
Assigned To: Victor Porof [:vporof][:vp]
:
: Patrick Brosset <:pbro>
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-23 10:22 PST by Victor Porof [:vporof][:vp]
Modified: 2012-01-17 04:25 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
[in-fx-team] v1 (2.08 KB, patch)
2011-12-23 10:24 PST, Victor Porof [:vporof][:vp]
rcampbell: review+
Details | Diff | Splinter Review

Description Victor Porof [:vporof][:vp] 2011-12-23 10:22:37 PST
I feel like there should be a something that tests if Tilt is closed when the content window location changes.
Comment 1 Victor Porof [:vporof][:vp] 2011-12-23 10:24:18 PST
Created attachment 584085 [details] [diff] [review]
[in-fx-team] v1
Comment 2 Rob Campbell [:rc] (:robcee) 2012-01-03 08:48:02 PST
Comment on attachment 584085 [details] [diff] [review]
[in-fx-team] v1

this could run through try. Looks fine to me.
Comment 3 Victor Porof [:vporof][:vp] 2012-01-13 03:53:39 PST
Something gives me the feeling like we should land this. It's a good feeling.
Comment 4 Mihai Sucan [:msucan] 2012-01-16 09:27:39 PST
Comment on attachment 584085 [details] [diff] [review]
[in-fx-team] v1

https://hg.mozilla.org/integration/fx-team/rev/027cfe0bb45e
Comment 5 Tim Taubert [:ttaubert] 2012-01-17 04:25:00 PST
https://hg.mozilla.org/mozilla-central/rev/027cfe0bb45e

Note You need to log in before you can comment on or make changes to this bug.